Subject: Re: Resignation
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Tue, 1 Oct 2019 23:18:43 -0700 (MST)

Hi, 

Let me know how to proceed in this matter. 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Mansi Chhabra" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Tuesday, 1 October, 2019 22:47:21 
Subject: Resignation 

Hi Ma'am, 

Due to the non-professional environment and not to adjust in emergencies on family front. Since my mother is on dialysis I am forced to work in different shifts and not allowed to take emergency leave. Therefore I am not in a position to work in this organisation. I hereby tender my resignation with immediate effect from my position as "Team Leader - Japanese Language". 

I would request you to settle my account at the earliest. 

Thanks 
Kind Regards 
Mansi Chhabra